--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ActiveMerchant::Billing::CreditCardMethods::ClassMethods#last_digits
is_singleton: false
name: last_digits
params: (number)
visibility: public
